{
  "BoundRoute.title": "绑定路由到",
  "Controller.input.label": "{label} ",
  "Controller.selectAll": "选择全部",
  "EditForm.inputSelect.description.role": "新验证身份的用户将被赋予所选角色。",
  "EditForm.inputSelect.durations.description": "用户无法订阅的时间段。",
  "EditForm.inputSelect.durations.label": "持续时间",
  "EditForm.inputSelect.label.role": "认证用户的默认角色",
  "EditForm.inputSelect.subscriptions.description": "限制每个每小时IP的订阅数。",
  "EditForm.inputSelect.subscriptions.label": "管理订阅配额",
  "EditForm.inputToggle.description.email": "不允许用户使用不同的认证提供者（绑定的相同的电子邮件地址）来创建多个帐户。",
  "EditForm.inputToggle.description.sign-up": "当禁用（OFF）时，注册过程将被禁止。任何人无论使用任何的供应商都不可以订阅。",
  "EditForm.inputToggle.label.email": "每个电子邮件地址一个帐户",
  "EditForm.inputToggle.label.sign-up": "启用注册",
  "EditPage.cancel": "取消",
  "EditPage.form.roles": "角色详情",
  "EditPage.form.roles.label.description": "描述",
  "EditPage.form.roles.label.name": "名称",
  "EditPage.form.roles.label.users": "与此角色相关联的用户数: ({number})",
  "EditPage.form.roles.name.error": "此值是必需的。",
  "EditPage.header.description": "{description} ",
  "EditPage.header.description.create": " ",
  "EditPage.header.title": "{name} ",
  "EditPage.header.title.create": "创建一个新角色",
  "EditPage.notification.permissions.error": "获取权限(permission)时出错",
  "EditPage.notification.policies.error": "获取鉴权策略(policies)时出错",
  "EditPage.notification.role.error": "获取角色时出错",
  "EditPage.submit": "保存",
  "Email.template.reset_password": "重置密码",
  "Email.template.success_register": "注册成功",
  "Email.template.validation_email": "电子邮件地址验证",
  "HeaderNav.link.advancedSettings": "高级设置",
  "HeaderNav.link.emailTemplates": "电子邮件模板",
  "HeaderNav.link.providers": "提供者",
  "HeaderNav.link.roles": "角色和权限",
  "HomePage.header.description": "定义用户的角色和权限。",
  "HomePage.header.title": "角色和权限",
  "InputSearch.placeholder": "搜索用户",
  "List.button.providers": "添加新供应商",
  "List.button.roles": "添加新角色",
  "List.title.emailTemplates.plural": "{number} 电子邮件模板是可用的",
  "List.title.emailTemplates.singular": "{number} 电子邮件模板是可用的",
  "List.title.providers.disabled.plural": "{number} 被禁用",
  "List.title.providers.disabled.singular": "{number} 被禁用",
  "List.title.providers.enabled.plural": "{number} 个供应商被启用, ",
  "List.title.providers.enabled.singular": "{number} 个供应商被启用, ",
  "List.title.roles.plural": "{number} 角色可用",
  "List.title.roles.singular": "{number} 个角色可用",
  "Plugin.permissions.application.description": "定义所有项目的允许操作。",
  "Plugin.permissions.plugins.description": "定义 {name} 插件所有允许的操作。",
  "Plugins.header.description": "下面只列出路由绑定的操作。",
  "Plugins.header.title": "权限",
  "Policies.InputSelect.empty": "没有",
  "Policies.InputSelect.label": "允许执行以下操作：",
  "Policies.header.hint": "选择应用程序或插件的操作，然后点击COG图标显示绑定的路由",
  "Policies.header.title": "高级设置",
  "PopUpForm.Email.email_templates.inputDescription": "如果你不确定如何使用变量， {link}",
  "PopUpForm.Email.link.documentation": "看看我们的文档。",
  "PopUpForm.Email.options.from.email.label": "Shipper email",
  "PopUpForm.Email.options.from.email.placeholder": "johndoe@gmail.com",
  "PopUpForm.Email.options.from.name.label": "Shipper name",
  "PopUpForm.Email.options.from.name.placeholder": "John Doe",
  "PopUpForm.Email.options.message.label": "消息",
  "PopUpForm.Email.options.object.label": "主题",
  "PopUpForm.Email.options.response_email.label": "Response email",
  "PopUpForm.Email.options.response_email.placeholder": "johndoe@gmail.com",
  "PopUpForm.Email.reset_password.options.message.placeholder": "<p>请点击此链接验证您的帐户</p>",
  "PopUpForm.Email.reset_password.options.object.placeholder": "请确认您的电子邮件地址 %APP_NAME%",
  "PopUpForm.Email.success_register.options.message.placeholder": "<p>请点击此链接验证您的帐户</p>",
  "PopUpForm.Email.success_register.options.object.placeholder": "请确认您的电子邮件地址 %APP_NAME%",
  "PopUpForm.Email.validation_email.options.message.placeholder": "<p>请点击此链接验证您的帐户</p>",
  "PopUpForm.Email.validation_email.options.object.placeholder": "请确认您的电子邮件地址 %APP_NAME%",
  "PopUpForm.Providers.callback.placeholder": "TEXT",
  "PopUpForm.Providers.enabled.description": "如果禁用，用户将无法使用此供应商。",
  "PopUpForm.Providers.enabled.label": "启用",
  "PopUpForm.Providers.facebook.providerConfig.redirectURL": "Facebook应用中配置的重定向URL",
  "PopUpForm.Providers.github.providerConfig.redirectURL": "GitHub应用中配置的重定向URL",
  "PopUpForm.Providers.google.providerConfig.redirectURL": "Google应用中配置的重定向URL",
  "PopUpForm.Providers.key.label": "Client ID",
  "PopUpForm.Providers.key.placeholder": "TEXT",
  "PopUpForm.Providers.linkedin2.providerConfig.redirectURL": "Linkedin应用中配置的重定向URL",
  "PopUpForm.Providers.wechat.providerConfig.redirectURL": "Wechat应用中配置的重定向URL",
  "PopUpForm.Providers.redirectURL.front-end.label": "重定向URL",
  "PopUpForm.Providers.secret.label": "Client Secret",
  "PopUpForm.Providers.secret.placeholder": "TEXT",
  "PopUpForm.Providers.twitter.providerConfig.redirectURL": "Twitter应用中配置的重定向URL",
  "PopUpForm.button.cancel": "取消",
  "PopUpForm.button.save": "保存",
  "PopUpForm.header.add.providers": "增加新的供应商(Provider)",
  "PopUpForm.header.edit.email-templates": "编辑电子邮件模版",
  "PopUpForm.header.edit.providers": "编译 {provider} 供应商",
  "PopUpForm.inputSelect.providers.label": "选择供应商",
  "notification.error.delete": "删除数据时出错",
  "notification.error.fetch": "获取数据时出错",
  "notification.error.fetchUser": "获取用户时出错",
  "notification.info.emailSent": "电子邮件已发送",
  "notification.success.delete": "该项已被删除",
  "notification.success.submit": "设置已被更新",
  "plugin.description.long": "使用基于JWT的完整身份验证过程来保护API。这个插件还有一个ACL策略，允许你管理用户组之间的权限。",
  "plugin.description.short": "使用基于JWT的完整身份验证过程保护API"
}